
.bodyPic{
	text-align:center;
	margin:1em auto;
}
.frontCover{
	qrfullpage:1;
}
[lang="en"] {
  -webkit-hyphens: auto;
  -webkit-hyphenate-limit-before: 3;
  -webkit-hyphenate-limit-after: 3;
  -webkit-hyphenate-limit-chars: 6 3 3;
  -webkit-hyphenate-limit-lines: 2;
  -webkit-hyphenate-limit-last: always;   
  -webkit-hyphenate-limit-zone: 8%;
  hyphens: auto;
  hyphenate-limit-chars: 6 3 3;
  hyphenate-limit-lines: 2;
  hyphenate-limit-last: always;   
  hyphenate-limit-zone: 8%;
}
.bodycontent-text{
	text-indent:2em;
	font-size:1em;	 
}
.bodycontent-first-title{
	text-indent:0em;
	font-size: 1.5em;
	text-align: center;
}
.bodycontent-second-title{
 	text-indent:0em;
	font-size: 1.3em;
	text-align: center;
}
.bodycontent-third-title{
 	text-indent:0em;
	font-size: 1.2em;
}
.copyright-title{
	font-size: 1.2em;
 	text-indent:0em;
	text-align: center; 
	text-indent:0em;
	border-width: 1.5px;
	border-style: none none solid none;
}
.copyright-text{
	font-size:1em;
	text-indent: 0em;
}
.bodycontent-text_center{
	font-size:1em;
	text-indent: 0em;
	text-align: center;
	font-weight: bold;
}
img.image-alone{
	width:70%;
}
span.math-sub{
    font-size: 0.7em;  
    vertical-align: sub;  
}  